/* common */ 
html, body {margin:0; padding:0; height:100%; color:#4c4c4c; 
font-size:16px; line-height:1; font-weight:400; text-rendering: 
optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTJBQkFGRUZFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTJBQkFGRjBFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MkFCQUZFREU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MkFCQUZFRUU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtrV+I8AAAAQSURBVHjaYvj//z8DQIABAAj8Av7bok0WAAAAAElFTkSuQmCC',sizingMethod=crop);} 
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abb 
r,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,st 
rong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset, form, label, legend, table, caption, tbody,tfoot,thead,tr,th,td { font-family: 'Noto Sans', "Noto Sans CJK KR", '본고딕', '나눔바른고딕', '나눔고딕', 'Nanum Gothic',  'NanumGothic',  dotum, serif;} 
body {position:relative;} 
ul,li {list-style: none;padding: 0;margin: 0;} 
h1, .h1 {font-size: 100%;} 
h1, .h1, h2, .h2, h3, .h3 {margin:0;} 
.clear {clear:both;}
.clear:before, .clear:after {content: ''; display: table;}
.no-mar {margin-left: 0;margin-right: 0;} 
.no-mar > .no-pad {padding-left:0; padding-right:0;} 
.no-pad {padding: 0;} 
.posi-relative {position: relative;} 
.posi-absolute {position: 
absolute;} 
.max-height {height: 100%;} 
.margincenter {margin: 0 auto;} 
.vc {display: table;width: 100%;height :100%;} 
.vm {display: table-cell;width: 100%;height :100%;vertical-align: middle;} 
strong {font-weight:700;} 
.block {display:block;} 
.img-responsive {max-width:100%;} 
.aligncenter {display:block; max-width:100%; margin:0 auto;} 
.alignleft {float:left;} 
.alignright {float:right;} 
.vertical-top {vertical-align:top;} 
.vertical-base {vertical-align:baseline;} 
.vertical-middle {vertical-align:middle;} 
.vertical-sub {vertical-align:sub;} 
::selection { background: rgba(57, 71, 132, 
0.7); color:#fff} 
body.modal-open {padding:0!important;}
.imgcenter {margin: 0 auto;}

/* margin */ 
.mb00 {margin-bottom: 0 !important;} 
.mb5 {margin-bottom: 5px !important;} 
.mb10 {margin-bottom: 10px !important;} 
.mb15 {margin-bottom: 15px !important;} 
.mb20 {margin-bottom: 20px !important;} 
.mb25 {margin-bottom: 25px !important;} 
.mb30 {margin-bottom: 30px !important;} 
.mb35 {margin-bottom: 35px !important;} 
.mb40 {margin-bottom: 40px !important;} 
.mb45 {margin-bottom: 45px !important;} 
.mb50 {margin-bottom: 50px !important;} 
.mb55 {margin-bottom: 55px !important;} 
.mb60 {margin-bottom: 60px !important;} 
.mb65 {margin-bottom: 65px !important;} 
.mb70 {margin-bottom: 70px !important;} 
.mb75 {margin-bottom: 75px !important;} 
.mb80 {margin-bottom: 80px !important;} 
.mb85 {margin-bottom: 85px !important;} 
.mb90 {margin-bottom: 90px !important;} 
.mb95 {margin-bottom: 95px !important;} 
.mb100 {margin-bottom: 100px !important;}

.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt55 {margin-top: 55px !important;}
.mt60 {margin-top: 60px !important;}
.mt65 {margin-top: 65px !important;}
.mt70 {margin-top: 70px !important;}
.mt75 {margin-top: 75px !important;}
.mt80 {margin-top: 80px !important;}
.mt85 {margin-top: 85px !important;}
.mt90 {margin-top: 90px !important;}
.mt95 {margin-top: 95px !important;}
.mt100 {margin-top: 100px !important;}

/* padding */
.pt5 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt45 {padding-top: 45px !important;}
.pt50 {padding-top: 50px !important;}
.pt55 {padding-top: 55px !important;}
.pt60 {padding-top: 60px !important;}
.pt65 {padding-top: 65px !important;}
.pt70 {padding-top: 70px !important;}
.pt75 {padding-top: 75px !important;}
.pt80 {padding-top: 80px !important;}
.pt85 {padding-top: 85px !important;}
.pt90 {padding-top: 90px !important;}
.pt95 {padding-top: 95px !important;}
.pt100 {padding-top: 100px !important;}

.header {height: 100px;position: fixed;top: 0;left: 0;width: 100%;z-index: 1000;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;text-align: center;font-size: 0;background-color: #fff;}
.header .header_in {display: inline-block;max-width:1920px;margin: 0 auto;height: 100%;width: 100%;position: relative;}
.header .header_in:before {content: "";display: table;}
.header .header_in:after {content: "";display: table;clear: both;}
.header_fix {padding: 0 280px;}
.header h1 {position: absolute;top: 50%;margin-top: -25px;left: 100px;}
.header h1.slogan {margin-top: -30px;left: 270px;}
.header h1 a {display: block;}

.header .global_menu {position: absolute;right: 0;top: 0;height: 100px;width: 100px;z-index: 105;background-color: #005bac;}
.header .global_menu .fix {height: 100%;width: 100%;position: relative;}
.header .global_menu span.bar,
.header .global_menu .fix:before,
.header .global_menu .fix:after {display: inline-block;width: 30px;height: 4px;position: absolute;left: 50%;margin-left: -15px;background-color: #fff;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;}
.header .global_menu .fix:before,
.header .global_menu .fix:after {content: "";}
.header .global_menu span.bar {width: 30px;top: 43px;}
.header .global_menu .fix:before {top: 33px;}
.header .global_menu .fix:after {top: 53px;width: 30px;}

.is-total .header .global_menu span.bar {background-color: transparent;}
.is-total .header .global_menu .fix:before {top: 40px;transform: rotate(45deg);}
.is-total .header .global_menu .fix:after {top: 40px;transform: rotate(-45deg);}
.is-total .header .global_menu {border:1px solid #fff;background-color: #0f2047;}


.topgnb_wrap {height: 100%;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;}
.topgnb:before {display: table;content: "";}
.topgnb:after {display: table;content: "";clear: both;}
.topgnb {height: 100%;display: inline-block;}
.topgnb .dropdown {display: table;float:left;padding: 0 32px;height: 100%;}
.topgnb .dropdown .dropdown-toggle {display:table-cell;width: 100%;vertical-align: middle;text-align: center;height: 100%;font-size: 20px;color: #000;font-weight: 700;text-decoration: none;}
.topgnb .sub-onemenu {position: absolute;left: 0;top: 100%;display: none;background-color: #fff;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;width: 100%;background-color: #005bac;padding: 0px;word-break:keep-all;-ms-word-break: break-all;}
.topgnb .sub-onemenu .on {background-color: #07439d;}
.topgnb .dropdown.active .sub-onemenu {display: block;}
.topgnb .sub-onemenu li {border-bottom: 1px solid #337cbd;padding-left: 20px;}
.topgnb .sub-onemenu li a {text-align: left;font-size: 16px;color: #ccc;font-weight: 300;display: block;padding: 20px 0;text-decoration: none;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;position: relative;word-break:keep-all;-ms-word-break: keep-all;word-wrap: break-word;}
.topgnb .sub-onemenu li a:hover {color: #fff;}

.gnb_wrap {position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 100;background: #0f2047;padding: 100px 0 100px 0;-moz-transform: translateY(-100%);-webkit-transform: translateY(-100%);-o-transform: translateY(-100%);-ms-transform: translateY(-100%);transform: translateY(-100%);visibility : hidden;overflow-y:scroll;}
.gnb_container {max-width: 1540px;margin: 0 auto;}
.gnb_container {margin: 0 auto;padding: 0 70px;}
.gnb_container:before {display: table;content: "";}
.gnb_container:after {display: table;content: "";clear: both;}
.gnb {width: 100%;}
.gnb:before {display: table;content: "";}
.gnb:after {display: table;content: "";clear: both;}
.gnb {width: 100%;}
.gnb:before {display: table;content: "";}
.gnb:after {display: table;content: "";clear: both;}
.gnb .dropdown {overflow: hidden;transform: matrix(1, 0, 0, 1, -40, 0);opacity: 0;filter: alpha(opacity=0);-moz-opacity: 0;float: left;display: block;width: 100%;padding: 0;}
.gnb .dropdown .dropdowna {text-align: left;display: block;font-size: 26px;color: #0087ff;font-weight: 700;letter-spacing: -1px;float:left;width: 20%;position: relative;position: relative;}
.gnb .sub-onemenu {overflow: hidden;float: left;width: 80%;border-bottom: 1px solid #5773c5;}
.gnb .sub-onemenu .sub-dropdown {text-align: left;padding: 0 35px;float: left;}
.gnb .sub-onemenu .sub-dropdown .sub-onemenua {word-break:keep-all;line-height: 1.3;display: block;font-size: 18px;color: #fff;font-weight: 700;padding: 5px 0;text-decoration: none;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;}
.gnb .sub-onemenu .sub-dropdown .sub-onemenua:hover {color: #0087ff;}
.gnb .dropdown .dropdowna,
.gnb .sub-onemenu {padding: 30px 0;}
.sitemap_title {font-family: Montserrat;color: #fff;font-size: 46px;font-weight: 700;text-align: left;margin-bottom: 45px;line-height: 1;position: relative;padding-bottom: 20px;}
.sitemap_title:after{position: absolute;left: 0;bottom: 0;content: "";width: 32px;height: 2px;background-color: #fff;}
.sub-twomenu {margin-top: 20px;}
.sub-twomenu li {padding: 5px 0;}
.sub-twomenu li a {font-size: 16px;color: #7786a7;font-weight: 300;display: block;text-align: left;padding: 0 0;position: relative;padding-left: 10px;}
.sub-twomenu li a:before {position: absolute;left: 0;top: 50%;background-color: #7786a7;content: "";width: 6px;height: 1px;}
.sub-twomenu li a:hover {color: #fff;}

.mobile_menu {position: absolute;left: 0;top: 57px;background: #fff;width:100%;display:none;}
.mobile_menu > li {width:100%;}
.mobile_menu > li > a {height:40px;line-height:40px;border-bottom:1px solid #ccc;font-size:16px;color:#222222;display:block;padding:0 15px;text-decoration:none;text-align: left;font-family: 'Roboto';}
.mobile-smenu {display: none;}
.mobile-smenu li a {font-size: 13px;color: #000;padding: 5px 25px;display: block;text-align: left;border-bottom: 1px solid #ccc;}

.bottom_wrap {background-color: #262626;padding-top: 45px;padding-bottom: 25px;}
.bottom_list {display: block;}
.bottom_list:before {display: table;content: "";}
.bottom_list:after {display: table;content: "";clear: both;}
.bottom_list li {float: left;display: inline-block;position: relative;margin-left: 25px;}
.bottom_list li.first {margin-left: 0;}
.bottom_list li.dot {padding-right: 25px;}
.bottom_list li.dot:after {position: absolute;right: 0;top: 50%;width: 3px;height: 3px;content: "";background-color: #515151;}
.bottom_list li a {font-size: 16px;color: #aaaaaa;font-weight: 700;}
.bottom_info {margin-top: 30px;}
.bottom_info p {font-size: 16px;font-weight: 300;color: #777;line-height: 1.5;}
.copy_wrap {background-color: #303030;padding: 20px 0;}
.copy_wrap .container {position: relative;}
.copy_wrap p {font-family: 'Montserrat';font-size: 12px;color: #666;font-weight: 400;display: inline-block;}
.copy_wrap h1 {display: inline-block;position: absolute;right: 0;top: -10px;}
.login {font-size: 16px;font-weight: 300;color: #666;position: absolute;top: 50%;right: 130px;padding-left: 20px;margin-top: -8px;}
.login:before {position: absolute;left: 0;top: 50%;width: 11px;height: 15px;margin-top: -7px;content: "";background-repeat: no-repeat;background-image: url("../img/main/login_icon.png");}
.dropdown.dropdown-6 {display: none;}
.tab_menu-6 {display: none;}
.report_link {position:absolute;font-size:15px;color:#666;top:50%;right:230px;margin-top:-8px;}
@media (max-width: 1460px) {
	.gnb .dropdown .dropdowna, 
	.gnb .sub-onemenu {padding: 20px 0;}
	.sitemap_title {margin-bottom: 20px;}
}
@media (max-width: 1429px) {
	.header h1 {left: 50px;}
	.header h1.slogan {left: 215px;}
}
@media (max-width: 1360px) {
	.header h1 {left: 0;}
	.header_fix {padding: 0 210px;}
	.topgnb .dropdown .dropdown-toggle {font-size: 14px;}
	.topgnb .sub-onemenu li a {font-size: 14px;}
	.sitemap_title {font-size: 36px;}
	.gnb .dropdown .dropdowna {font-size: 20px;}
	.gnb .sub-onemenu .sub-dropdown .sub-onemenua {font-size: 16px;}
	.sub-twomenu li a {font-size: 14px;}
	.bottom_list li a {font-size: 14px;}
	.bottom_info p {font-size: 14px;}
	.header h1.slogan {left: 160px;}
	/*.topgnb {float: right;}*/
}
@media (max-width: 1199px) {
	.topgnb .dropdown {padding: 0 20px;}
	.header_fix {padding: 0 195px;}
	.sitemap_title {font-size: 25px;}
	.bottom_list li a {font-size: 12px;}
	.bottom_info p {font-size: 12px;}
	.mb70 { margin-bottom: 40px !important;}
	.login {font-size:13px;right:110px;}
	.report_link {font-size:13px;right:190px;}
}
@media (max-width: 991px) {
	.header .global_menu {height: 50px;width: 50px;}
	.header .global_menu span.bar,
	.header .global_menu .fix:before,
	.header .global_menu .fix:after {width: 15px;margin-left: -7px;}
	.header .global_menu .fix:after {top: 30px;}
	.header .global_menu .fix:before {top: 10px;}
	.header .global_menu span.bar {top: 20px;}
	.header {height: 50px;}
	.login {right: 70px;font-size: 12px;margin-top:-6px;}
	.report_link {right:150px;font-size:12px;margin-top:-6px;}
	.header h1 {top: 35px;}
	.header_fix {padding: 0 0;}
	.tmenu_wrap {display: block;}
	.header_fix.max-height h1 img {width: 75px;}
	.topgnb_wrap {display: none;}
	.gnb .dropdown .dropdowna {font-size: 16px;}
	.is-total .header .global_menu .fix:after {top: 20px;}
	.is-total .header .global_menu .fix:before {top: 20px;}
	.gnb_wrap {padding: 50px 0 50px 0;overflow-y: auto;}
	.sitemap_title {font-size: 20px;}
	.gnb .sub-onemenu .sub-dropdown {padding: 0 20px;}
	.gnb .sub-onemenu .sub-dropdown .sub-onemenua {font-size: 14px;}
	.sub-twomenu li a {font-size: 12px;}
	.header h1.slogan {margin-top: -7px;top: 15px;left: 90px;}
	.header h1.slogan img {width: 60px;}
}
@media (max-width: 767px) {
	.copy_wrap h1 {display: block;text-align: center;top: auto;right: auto;position: relative;margin-bottom: 10px;}
	.copy_wrap p {display: block;text-align: center;}
	.topgnb_wrap {display: none;}
	.gnb_wrap {height: 100%;overflow-y: auto;}
	.gnb .dropdown {width: 100%;}
	.sub-onemenu {display: none;}
	.gnb .dropdown {text-align: left;}
	.gnb .dropdown .dropdowna {display: block;padding: 7px 0;font-size: 16px;width: 100%;}
	.gnb .sub-onemenu .sub-dropdown .sub-onemenua {padding: 10px 0;line-height: 1.3;}
	.gnb .sub-onemenu .sub-dropdown {width: 100%;}
	.sub-twomenu {margin-top: 0;}
	.gnb .dropdown .dropdowna, 
	.gnb .sub-onemenu {padding: 10px 0;}
	.mb45 {margin-bottom: 20px !important;}
	.mb70 {margin-bottom: 25px !important;}
	.login:before {width: 5px;height: 7px;margin-top: -3px;-webkit-background-size: 5px 7px;background-size: 5px 7px;}
	.login {padding-left: 10px;right:55px;}
	.report_link {right:110px;}
}